body {
	background-color: #FAFDB5;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
body,td,th {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
	border-bottom-color: #000000;
	border-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	background-repeat: no-repeat;
	border-left-color: #000000;
}
.Stil2 {
	font-size: 18px;
	font-weight: bold;
}
.Stil5 {font-family: Verdana, Arial, Helvetica, sans-serif}
.Stil6 {font-weight: bold}
a:active {  color: #000000; text-decoration: underline}
a:visited {  color: #000000; text-decoration: underline}
a:hover {  color: #000000; text-decoration: underline}
a:link {  color: #000000; text-decoration: underline}
table {
	border: 1px solid #000000;
}
